@charset "utf-8";
/* CSS Document: stylesheet for Shield Maiden Press */


* {
margin:0;
padding:0;
}

body {
font-family:"Bookman Old Style",bookman,"Book Antiqua",Georgia,Palatino,"Palatino Linotype",serif;
/*font-size:17px;*/
background:#fc0 url(../bg/green_knot.gif);
margin-top:0.7em;
margin-bottom:0.5em;
color:#000;
}

h1, h2, h3, h4, h5 {
font-family:Papyrus,"Book Antiqua",garamond,"Times New Roman",Times,serif;
padding-top:1em;
}

h1 {
font-size:2em;
padding-top:1.5em;
}

h2 {
font-size:1.5em;
}

h3 {
font-size:1.1em;
}

h4 {
font-size:1.2em;
padding:1.5em 0 0 5%;
/*padding-top:0.5em;
padding-bottom:0;*/
}

h5 {
font-size:1em;
padding-left:5%;
padding-top:0;
}

#wrapper {
width:55em;
margin:0 auto;
background-color:#fc0;
}

#header,
#navbar {
width:100%;
border-bottom:2px solid #467e5b;
background-color:#fc0;
}

#header img {
width:100%;
}

#navbar {
height:1.6em;
padding:0.25em 0 0.25em 0.2em;
}

#navbar ul,
#sidebar ul {
list-style-type:none;
}

#navbar li {
float:left;
/*width:14%;*/
width:12%;
text-align:center;
padding:0.25em 0;
font-size:1em;
}

#navbar li.selected {
background-color:#eee8aa;
}

#sidebar {
float:left;
display:inline;
width:18em;  /*if you change this, change left margin in #main */
color:#000;
/*border:1px dotted #000;*/
}

#sidebar h1 {
text-align:center;
}

#sidebar p.quote {
padding:3em 2em;
font-size:0.9em;
font-style:italic;
}

#sidebar ul {
margin:2em 12%;
text-align:center;
/*border:1px dotted #000;*/
}

#sidebar li {
width:12.8em;
height:1.6em;
text-align:center;
margin:5px;
padding-top:0.6em;
padding-bottom:0.3em;
font-size:1em;
border:1px solid #000;
}

#sidebar img {
margin:0.4em 0 0.4em 3em;
width:40%;
}

/* main for gateway page to site has sidebar on left */
#main {
margin:2em 1em 1em 18em;	/* set left margin to width of sidebar */
padding-right:2em;
}

#main img {
float:right;
/*margin-top:1em;*/
}

/* main_book formatted for image of book cover on the right, has no sidebar */
#main_book,
#main_buy {
margin:2em 1em 1em 1em;		/* no sidebar here, so set even margins all around */
}

#main_book img,
#main_buy img {
float:left;
padding:0.5em;
}

#main_book img {
float:right;
}

.buybutton {
float:right;
width:10%;
}

#main_buy h3 {
padding:1.5em;

}

/* main_chapter has no sidebar, formatted for sample chapter */
#main_chapter {
padding:2em 0 1.5em 0;
background-image:url(../bg/paper.png);
}

#main p,
#main_book p,
#main_chapter p {
padding:0 0.5em 0.7em 2em;
/*font-size:0.9em;*/
color:#000;
}

#main_book p {
margin-right:45%;
/*font-size:0.8em;*/
}

#main p.quote,
#main_book p.quote {
/*padding:0 3em 0.6em 3em;*/
font-style:italic;
}

#main_chapter h1,
#main_chapter h2,
#main_chapter h3 {
padding-top:0.5em;
text-align:center;
}

#main_chapter h3 {
padding-top:2em;
}

#main_chapter p {
margin:0 8em;

}

#main_chapter p.first {
margin-top:1.7em;
}

#main_chapter p.story {
font-size:0.8em;
margin:0 12em;
}

#main_chapter p.separator {
text-align:center;
}

#main_reviews {
margin:0 3em 1em 3em;

}

#main_reviews h1 {
font-family:"Monotype Corsiva", "Brush Script Std", "Brush Script MT", cursive;
font-size:1.1em;
}

#main_reviews p {
font-size:0.9em;
}
#main_buy {
width:100%;

}

#main p.Q,
#main p.A {
font-family:cursive;
font-family:Verdana,sans-serif;
font-size:1em;
line-height:1em;

}

#main p.A {
font-family:cursive;
margin-left:2em;
}

#promo {
margin-top:2em;
margin-left:2em;
margin-right:2em;
font-size:0.9em;
}

#promo img {
margin-left:2em;
width:85%;
}

#promo p {
margin-left:10%;
margin-bottom:2em;
}

#footer {
width:100%;
height:6em;
clear:both;
border-top:1px solid #467e5b;
padding-top:0.25em;
padding-bottom:0.25em;
font-size:0.8em;
}

#footer p.logo {
float:left;
width:8%;
padding-left:0.5em;
}

#footer p.address {
float:left;
width:20%;
padding-left:0.5em;
}

#footer p.contact {
float:right;
width:35%;
padding-right:0.7em;
}

img.bookcover {
float:right;
width:40%;
margin-bottom:1em;
}

img.center {
margin:0 auto 20px auto;
}

a {outline-style:none}
a:link {text-decoration: none; color:#093234}
a:visited {text-decoration:none; color:#077}
a:hover {text-decoration: underline; color:#093234}
a:active {text-decoration: underline overline; color:#000000}
